{
  "verseBefore": "Phước thay và thánh thay cho người nào có phần trong sự sống lại thứ nhất! Sự chết thứ hai chẳng có quyền gì trên những người ấy, mà họ sẽ là thầy tế lễ của Thiên Chúa và của Chúa Cứu Thế, và sẽ cùng Ngài trị vì trong một ngàn năm.\n\n\\ts\\*\n\\p",
  "verseAfter": "Vanoong hloay ji hlăng vah hloay ka manih leq e phoon đom varơuq riilh hlê nhưk muuyq! Varơuq kaxêêt nhưk vaar be e qwuyen kajoq tol khơl nưq, đơu oot hnoq ji thơy tơk tưp ku Kơy Plêêk ji ku Lôôk Wơơt Dêh, ji hnoq kung Kadraq dưk xakaq đom muuyq ravơu xanưm.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 20,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-10-27T03:47:14.135Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 20,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
